object{display:none;}
body{font-family: 'Dosis', sans-serif; font-weight:400;}
body{top:0!important;}
#google_translate_element, .goog-te-banner-frame, .goog-te-balloon-frame, #goog-gt-tt, .goog-te-balloon-frame, .goog-tooltip, .goog-tooltip:hover {display: none !important;}
.goog-text-hightlight{background:none!important; box-shadow:none!important;}
@media screen and (min-width: 768px){
	.logo{float:left;}
	.navbar{border:none; border-radius:0; background:none; position:relative; z-index:999; margin-bottom:0!important; margin-top:30px; background:#F5F5F5; padding:5px 0 0 20px;}
	.navbar-default .navbar-nav > li > a{font-size:18px; color:#57585A; }
	.navbar-collapse{padding:0;}
	.box-infos-rodape{margin-top:10px!important;}
	.dropdown-menu{margin: -1px 0 0 -1px!important;}
	.dropdown-menu li:hover .sub-menu{visibility: visible;}
	.dropdown:hover .dropdown-menu{display: block;}
	.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu{margin-top: 0;}
	.dropdown-menu .sub-menu{left:100%; position:absolute; top:0; visibility:hidden; margin-top:-1px;}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:none;}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:none;}
	.ico-tradutor{margin-top:50px;}
	.icos-top{margin-top:40px; float:left;}
	.bandeiras{margin-left:30px; float:left;}
	.busca-top{margin-top:45px;}
}
@media screen and (max-width: 768px){
	.navbar{margin-bottom:0; margin-top:20px;}
	.dropdown-menu li{background-color: #D0D0D0!important;}
	.navbar-nav .open .dropdown-menu > li > a{line-height:25px!important;}
	.copy{text-align:center; margin-bottom:10px;}
	.reatos{margin-bottom:30px;}
	#barra-orcamento{text-align:center;}
	.nav > li > a{padding: 10px 10px!important;}
	.box-clientes{margin-top:30px;}
	.icos-top{margin-right: auto; margin-left:auto; width:190px; margin-top:30px;}
	.bandeiras{margin-right: auto; margin-left:auto; width:150px; margin-top:20px; margin-bottom:40px;}
	.busca-top{margin-top:20px;}
}
@media screen and (min-width: 992px){
	.nav > li > a{padding: 10px 10px 10px 0;}
	.tel-top{float:right;}
	.navbar-nav > li{margin-right:5px;}
	.navbar-nav > li:last-child{margin-right:0;}
	.navbar-default .navbar-nav > li > a{font-size:15px;}
}
@media only screen and (max-width : 992px){
	.navbar-nav > li{margin-right:0px;}
	.navbar-default .navbar-nav > li > a{font-size:13px;}
}
@media (min-width: 1200px) { 
	.navbar-nav > li{margin-right:30px;}
}
.busca-top{background:url(img/ico-busca.png) #F5F5F5 no-repeat; background-position:7px 8px; border:1px solid #CCCCCC; width:100%; height:42px; padding:5px 0 5px 33px;}
.busca-top input[type="text"]{background:#F5F5F5; border:none; height:30px; width:160px; outline:none;}
.bandeiras li{float:left; list-style:none;}
.navbar-default .navbar-nav > li > a{font-family: 'Dosis', sans-serif; font-weight:400;}
.dropdown-menu{background:none; margin-top: -5px;  padding:0 0 0 0!important;}
.dropdown-menu li{list-style:none;}
.dropdown-menu li a{font-family: 'Dosis', sans-serif; font-weight:400; font-size:13px; height:35px; padding-top:10px;}
#topo{min-height:150px; padding-top:20px;}
.ico-tradutor{width:35px; float:left; margin-left:10px;}
.ico-tradutor:hover {/* Firefox */	-moz-transform: scale(1.3) ; /* WebKit */ -webkit-transform: scale(1.3); /* Opera */-o-transform: scale(1.3) ;	/* Standard */transform: scale(1.3) ;}
.icos-top{font-family: 'Dosis', sans-serif; font-weight:400; color:#57585A;}
.icos-top a{font-family: 'Dosis', sans-serif; font-weight:400; color:#57585A;}
.icos-top a:hover{color:#57585A; text-decoration:none;}
.bx-caption{font-family: 'Dosis', sans-serif!important; font-weight:400; padding-bottom:20px; background:url(img/bg-captiom.png)!important;}
.saiba-mais{background:#CCCCCC; border-radius:10px; padding:5px 20px 5px 20px; font-size:20px; color:#57585A; text-decoration:none;}
.saiba-mais:hover{text-decoration:none; color:#57585A;}
.bt-orcamento{background:#FFF100; border-radius:10px; padding:5px 20px 5px 20px; font-size:20px; width:100%; text-align:center; margin-top:15px;}
.bt-orcamento a{color:#57585A; text-decoration:none;}
.bt-orcamento a:hover{text-decoration:none; color:#57585A;}
.box-clientes{width:100%; background:#FFFFFF; height:290px; padding:1px 20px 5px 20px;}
.box-clientes h2{margin-bottom:25px;}
.box-prd{font-family: 'Dosis', sans-serif; font-weight:400; color:#666666;}
.box-links-prd{border-bottom:1px solid #666; padding:10px 0 10px 0;}
.box-links-prd a{font-family: 'Dosis', sans-serif; font-weight:400; font-size:18px; color:#666666;}
.box-links-prd a:hover{text-decoration:none;}
.lateral{float:left; min-height:500px;}
#barra-orcamento{background:#57585A; min-height:100px; padding:15px 0 30px 0;}
#barra-orcamento h4{font-family: 'Dosis', sans-serif; font-weight:400; color:#FFF100; text-align:center; margin-top:25px;}
.bt-baixar-produtos{background:#CCCCCC; border-radius:10px; padding:5px 20px 5px 20px; font-size:20px; width:100%; text-align:center; margin-top:15px;}
.bt-baixar-produtos a{color:#57585A; text-decoration:none;}
.bt-baixar-produtos a:hover{text-decoration:none; color:#57585A;}
.box-info-orcamento{background: url(img/info-orcamento.png) no-repeat; height: 180px; margin-top: 20px; padding: 10px 30px 10px 60px; font-family: 'Dosis', sans-serif; font-weight: 300; font-size: 20px; color: #57585A;}
.box-info-orcamento h3{font-family: 'Dosis', sans-serif; font-weight: 700;}
.link-produtos-orc{margin:20px 0 0 30px;}
.link-produtos-orc a{font-family: 'Dosis', sans-serif; font-weight:700; color:#57585A; font-size:20px;}
.link-produtos-orc a:hover{text-decoration:none;}
#produtos-rodape{text-align:center; padding:20px 0 40px 0;}
#produtos-rodape h2{font-family: 'Dosis', sans-serif; font-weight:700; color:#57585A; margin-bottom:20px;}
#infos-home{font-family: 'Dosis', sans-serif; font-weight:400; color:#666666; padding:20px 0 40px 0; background:#F5F5F5;}
#infos-home h2{font-family: 'Dosis', sans-serif; font-weight:700; color:#57585A; border-bottom:1px solid #CCCCCC; padding-bottom:5px;}
#wrap{font-family: 'Dosis', sans-serif; font-weight:400; margin-top:20px; min-height:500px; padding-bottom:80px;}
#wrap h1,#wrap h2{font-family: 'Dosis', sans-serif; font-weight:700; color:#57585A; margin-bottom:20px;}
.lateral-int li{list-style:none; border: 1px solid #CCC; background:#F5F5F5; margin-bottom:10px; padding:5px 0 5px 10px;}
.lateral-int a{color:#57585A; text-decoration:none; font-size:18px;} 
#lateral{margin-top:30px;}
#lateral h2{font-family: 'Dosis', sans-serif; font-weight:700; color:#00693C;}
#rodape{background:#333333; min-height:45px; font-family: 'Dosis', sans-serif; font-weight:400; color:#FFF; padding-top:15px;}
.map-container{width: 100%;}
.map-container iframe{width: 100%;display: block; pointer-events: none; position: relative;}
.map-container iframe.clicked{pointer-events: auto;}
.box-infos-prd{border:1px solid #ddd; padding:10px; margin-bottom:10px; width:100%; text-align:left; border-radius:0;}
.ico-count-prd{float:right; background:url(img/ico-meus-pedidos.png) no-repeat; width:140px; height:45px; font-family: 'Dosis', sans-serif; color:#57585A; padding-left:40px; margin-top:45px;}

#pages {
	padding: 3px;
	
	
	
}
#pages ul {
	list-style-type: none;
	margin-top: 20px;
	float: right;
}
#pages li {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
}
#pages li a {
	color: #666;
	padding: 4px;
	border: 1px solid #ddd;
	text-decoration: none;
	float: left;
}
#pages li a:hover {
	color: #000;
	background: #ccc;
	border: 1px solid #666;
}
#pages a.nolink {
	color: #CCC;
	border: 1px solid #F3F3F3;
	padding: 4px;
}
#pages a.ativo {
	color: #FFF;
	border: 1px solid #b2e05d;
	padding: 4px;
	background: #b2e05d;
}